<?php 
session_start();
include('../includes/dbcon.php');

$str=" ";
$email_edit=" ";

//mysqli_real_escape_string($con,$user_unsafe);

//if (empty($item)){   $item=0;   $error=1;       } 


$cost_edit= mysqli_real_escape_string($con,trim($_POST['cost_edit']));
$costname_edit= mysqli_real_escape_string($con,trim($_POST['costname_edit']));
$add_edit= mysqli_real_escape_string($con,trim($_POST['add_edit']));
$tele_edit = mysqli_real_escape_string($con,trim($_POST['tele_edit']));
 
$email_edit = mysqli_real_escape_string($con,trim($_POST['email_edit'])); 
$web_edit= mysqli_real_escape_string($con,trim($_POST['web_edit']));
$br_edit= mysqli_real_escape_string($con,trim($_POST['br_edit']));


//echo $emp_id;
	
		
	if ( mysqli_query($con,"update company_master set cost_name = '$costname_edit',address='$add_edit',telephone='$tele_edit',email='$email_edit' ,web='$web_edit' ,br ='$br_edit'
	  where cost=$cost_edit ")or die(mysqli_error($con)))
		{
			echo "<script>document.location='admin_company.php'</script>"; 
		}		



?>